package ru.yandex.webmaster3.storage.notifications;

/**
 * @author avhaliullin
 */
public class ProgressInfo {
    private final NotificationChannel channel;
    private final SendByChannelResult result;

    public ProgressInfo(NotificationChannel channel, SendByChannelResult result) {
        this.channel = channel;
        this.result = result;
    }

    public NotificationChannel getChannel() {
        return channel;
    }

    public SendByChannelResult getResult() {
        return result;
    }
}
